# Generated by Django 2.2.17 on 2021-07-30 09:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0180_auto_20210716_1355'),
    ]

    operations = [
        migrations.AlterField(
            model_name='event',
            name='auto_conference_link',
            field=models.URLField(default=False, max_length=500, null=True),
        ),
    ]
